/* CSS Document */
html, body {
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	font-family: 'Open Sans', 'Arial', sans-serif;
	color: #1a1d26;
	font-weight: 400;
}
div.container {
	width: 934px;
	margin: 0 auto;
}
div.top {
	width: 100%;
	background-image: url(../img/head.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	font-weight: 100;
	height: 113px;
}
div.top2 {
	width: 100%;
	background-image: url(../img/head2.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	font-weight: 100;
	height: 83px;
}
div.top2 h2 {
  font-weight: 100;
  color: white;
}
div.top2 h2 strong { font-weight: 600; }
div.topin {
	padding: 30px 0 0 0;
}
div.top2 div.topin { padding-top: 24px; }
div.top a {
	color: white;
	text-decoration: none;
}
div.top a:hover, div.top a.on {
	font-weight: bold;
}
div.topmenu {
  width: 400px;
  padding: 8px 0 0 0;
  float: right;
  text-align: right;
  word-spacing: 14px;
}
div.topmenu a { word-spacing: 0; font-weight: 100; }

div.toptext {
  text-align: center;
  padding: 60px 100px 0 100px;
  line-height: 1.6em;
  color: white;
  font-weight: 100;
}

div.toptext strong { font-weight: 900; }
 
div.head {
	background-color: #403f3f;
	background-image: url(../img/menubg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	color: #ffffff;
	border-bottom: 5px solid #00b050;
}
div.menu {
	padding: 0;
  margin: 0 0 30px 0;
	font-weight: 400;
}
div.menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
div.menu ul li {
	margin: 0;
}
div.menu ul li a {
	color: #1a1d26;  
	text-decoration: none;
  font-weight: 400;
	font-size: 14px;
	line-height: 1.2em;
	display: block;
}
div.menu ul li a span {
  background-image: url(../img/ar.png);
  background-position: 10px center;
  background-repeat: no-repeat;
  display: block;
  padding: 4px 0 4px 24px;
}
div.menu ul li a:hover, div.menu ul li a.on {
	color: #0087bc;
}
.c {
	text-align: center;
}
div.ico {
	padding: 0 0 0 24px;
  margin: 0 0 4px 0;		
	background-position: left center;
	background-repeat: no-repeat;
  color: #0087bc;
  font-weight: 900;
  font-size: 18px;  
}

div.ico1 { background-image: url(../img/ico1.png); }
div.ico2 { background-image: url(../img/ico2.png); }
div.ico3 { background-image: url(../img/ico3.png); } 

a.logo {
	position: absolute;
  z-index: 999;
	padding: 0;
	margin: 30px 0 0 0;
  width: 280px;
  height: 72px;
  background-image: url(../img/logo.png);
  background-position: center top;
  background-repeat: no-repeat;
  text-decoration: none;
}
div.obsah {
	padding: 22px 0 24px 0;
}
div.obsah2 {
	padding: 64px 0 44px 0;
}
div.slide {
	width: 100%;
	height: 150px;
	overflow: hidden;
	margin: 0;
}
div.sliderobsah {
	text-align: center;
	color: white;
	width: 100%;
	height: 150px;
	overflow: hidden;
	position: relative;
}
div.sliderobsah div.s {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 150px;
}
div.rings {
	position: absolute;
	margin: 34px 0 0 880px;
	z-index: 500;
}
div.rings a {
	float: left;
	display: block;
	margin: 0 6px 0 0;
	color: white;
	text-align: center;
	text-decoration: none;
	width: 28px;
	height: 25px;
	font=weight: 700;
	line-height: 25px;
	background-image: url(../img/off.png);
	background-position: center center;
	background-repeat: no-repeat;
}
div.rings a:hover, div.rings a.on {
	background-image: url(../img/on.png);
	background-position: center center;
	background-repeat: no-repeat;
}
div.sobsah {
	position: absolute;
	width: 1018px;
	margin: 0;
	padding: 34px 0 0 0;
	z-index: 400;
}
div.navi {
	background-image: url(../img/on.png);
	background-position: center center;
	background-repeat: repeat;
	color: #ffffff;
	font-size: 11px;
	text-transform: uppercase;
	padding: 5px 10px;
	float: left;
	margin: 0 0 34px 0;
}
div.navi a {
	color: #ffffff;
}
div.box {
	background-image: url(../img/textbg.png);
	background-position: center center;
	background-repeat: repeat;
	color: #1f1f1f;
	font-size: 12px;
	font-weight: 600;
	padding: 14px 20px 4px 40px;
	width: 480px;
}
div.boxhome {
	margin: 94px 0 0 0;
	text-align: left;
}
div.box a {
	color: #222222;
}
div.box h2 {
	font-size: 30px;
	font-weight: 300;
	margin: 0 0 20px 0;
	padding: 0;
}
div.box h2 strong {
	font-weight: 600;
}
strong {
	font-weight: 700;
}
div.box a {
	text-decoration: underline;
}
div.box a:hover {
	text-decoration: none;
}
div.box ul {
	margin: 0;
	padding: 0;
	list-style-type: disc;
}
div.box ul li {
	margin: 0 0 11px 0;
}
h2 {
	font-size: 22px;
	font-weight: 100;
  color: #0087bc;
	margin: 0 0 8px 0;
	padding: 0;
}
h3 {
	font-size: 18px;
	font-weight: 100;
  color: #0087bc;
	margin: 0 0 34px 0;
	padding: 0;
  font-weight: 900;
}
h3.logo2 {
  position: absolute;
  margin: 40px 0 0 370px;
  z-index: 999;
  color: white;
  font-size: 26px;
}
h4 {
	margin: 0 0 24px 0;
	font-weight: 900;  
  color: #ff8e00;
	font-size: 14px;
	padding: 0;
}
p.ico1 {
	background-image: url(../img/ico1.png);
	background-position: left 0;
	background-repeat: no-repeat;
	padding: 5px 0 20px 46px;
	margin: 0;
}
p.ico2 {
	background-image: url(../img/ico2.png);
	background-position: left 0;
	background-repeat: no-repeat;
	padding: 5px 0 20px 46px;
	margin: 0;
}
p.ico3 {
	background-image: url(../img/ico3.png);
	background-position: left 0;
	background-repeat: no-repeat;
	padding: 5px 0 20px 46px;
	margin: 0;
}

img.rigimg {
  display: block;
  border: 1px solid #efefef;
  float: right;
  margin: 0 0 30px 30px;
}

div.gal {
  margin: 0;
}

div.gal img {
  display: block;
  border: 1px solid #efefef;
  float: left;
  margin: 0 24px 24px 0;
}

form {
	margin: 0;
	padding: 0;
}
form input {
	width: 442px;
	border: 2px solid #e9e8e8;
	background-color: #f6f5f5;
	color: #666764;
	font-size: 14px;
	padding: 10px 14px;
	margin: 0 0 28px 0;
}
form textarea {
	width: 950px;
	border: 2px solid #e9e8e8;
	background-color: #f6f5f5;
	color: #666764;
	height: 160px;
	font-size: 14px;
	margin: 0 0 28px 0;
	padding: 10px 14px;
}
form input.subm {
	width: 164px;
	border-style: none;
	background-color: #40433c;
	color: #ffffff;
	text-align: center;
	cursor: pointer;
	font-size: 14px;
	padding: 14px 0;
}
a {
	color: #0087bc;  
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
address a {
  color: #1a1d26; text-decoration: none;
}
address {
  font-style: normal;
  line-height: 1.6em;
  padding: 0 0 0 24px;
}
div.left {
	width: 278px;
	float: left;
  border-right: 2px solid #e0e0e0;
}
div.right {
	width: 600px;
	float: right;
}

p {
	margin: 0 0 20px 0;
	line-height: 1.6em;
	padding: 0;	
}

p.table {
	margin: 0px 5px 0px 5px;
	padding: 0;
	line-height: 1.4em;
	font-size: 12px;
}

img.ban {
	float: right;
	border-style: none;
	margin: 8px 0 20px 20px;
}
div.foot2 {
	font-size: 14px;
	font-weight: 100;
	width: 100%;
	background-color: #cfcfcf;
	background-position: center top;
	background-repeat: no-repeat;
	color: #1a1d26;
	padding: 8px 0 0 0;
	height: 29px;
}
div.foot2 a {
	color: #0087bc;
  font-weight: 900;
	text-decoration: none;
}
div.foot2 p {	
  padding: 0;
  margin: 0;
}
div.foot {
	font-size: 14px;
	font-weight: 100;
	width: 100%;
  height: 31px;
  background-color: #cfcfcf;
	color: #1a1d26;
	padding: 24px 0 0 0;
  word-spacing: 24px;
  text-align: center;
}
div.foot a {
	color: #1a1d26;
  word-spacing: 0; 
  font-weight: 400; 
	text-decoration: none;
}
div.foot a:hover {
	font-weight: bold;
}
div.foot p {
	margin: 0;
	color: #ffffff;
}
p.copy {
	float: right;
	margin: 0;
	padding: 0;
}
div.nom {
	margin-right: 0;
}
a.more {
	width: 178px;
	margin: 0 auto;
	color: white;
	font-weight: bold;
	text-align: center;
	padding: 8px 0;
	display: block;
	text-decoration: none;
	background-color: #6b325b;
}
a.more:hover {
	background-color: #6b325b;
}
div.text {
	background-image: url(../img/bodybg.png);
	background-position: center top;
	background-repeat: repeat-x;
	padding: 24px 0;
}
h3.logo {
	font-size: 14px;
	text-decoration: underline;
	margin: 0;
	padding: 0;
  text-align: right;
	font-weight: 100;
}
h3.logo strong { font-weight: 900; display: block; font-size: 24px; }

h1 {
  font-size: 24px;
  font-weight: 600;
  color: #0087bc;
  margin: 0 0 24px 0;
  padding: 0;
}

.clear {
	clear: both;
	padding: 0;
	margin: 0;
	height: 0;
	line-height: 0;
	font-size: 0;
}